TmetaTypelist::Pred_isVoid< T > Struct Template Reference

## Public Types

using | type = std::is_void< T >

## Detailed Description

### template<typename T>
struct TmetaTypelist::Pred_isVoid< T >

Definition at line 52 of file TmetaTypelist.cpp.

## Member Typedef Documentation

## type

template<typename T >

using TmetaTypelist::Pred_isVoid< T >::type = std::is_void<T>

Definition at line 53 of file TmetaTypelist.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaTypelist.cpp